/* ==========================================================================
   APERTURA MENU MOBILE
   ========================================================================== */

#MenuMobile {
    display:none;
    width:100%;
}
					
#MenuMobile .menu {
    display:none;
    text-align: center;
}

#MenuMobile .menu  ul {
	width: 100%;
	padding-left: 0;
}

#MenuMobile .menu  ul li {
	width: 100%;
	text-align: center;
}

.video-intervista iframe {
	width: 100%;
	height: 560px;
}	

.video-intervista {margin-bottom: 80px;}	

.video-intervista h1 {
	margin-bottom: 60px;
}
			
.menu {
	width:100%;
	height:auto;
	position:absolute;
	top:70px;
	right:0px;
	border:none;
	color:#ffffff;
	padding-bottom:60px;
	background:#e12831;
    z-index: 99;  
}
						
#menuButton .fa-bars {
	font-size: 30px;
}

#menuButton .fa-bars:hover {
	cursor:pointer;
}

.closeButton {
	position: absolute;
    right: 0;
}

.float-right {
	float: right;
}

.float-left {
	float: right;
}
					
#MenuMobile .fa-times {
	width:40px;
	height:40px;
	margin-right:40px;
	margin-top:20px;
	font-size:35px;
	font-weight: lighter;
	float:right;
}

#MenuMobile .fa-times:hover {
	cursor:pointer;
}
						
.menu ul li {
	width:190px;
	margin-bottom: 8px;
	color:#000000;
	border-left:none;
}
						
#MenuMobile .menu a {
	border-bottom:none; 
	border-left: none;
	color:#ffffff;
}
						
#MenuMobile .menu ul li {
	padding-bottom:0px;
	color:#ffffff;
}
						
#MenuMobile .menu ul li:hover {
	padding-bottom:0px;
}
						
#MenuMobile .menu a:hover {
	font-weight: 700;
}

#MenuMobile .menu ul li ul {
	padding-left:0px; 
	margin-bottom:20px;
	margin-top: 15px;
	font-size:0.7em;
}

#MenuMobile .menu ul li ul li {
	margin-right:30px; 
	width: 120px; 
	margin-bottom:5px;
	font-wieght:300;
}

.ActiveBorder {
	border-bottom:1px solid #ffffff;
	margin-bottom:10px;
}

#MenuMobile .menu .ActiveBorder   ul {
	width: 100%;
}

#MenuMobile .menu  .ActiveBorder  ul li {
	width: 100%;
	text-align: center;
}
	

/* ==========================================================================
   CHIUSURA MENU MOBILE
   ========================================================================== */
   
/* ==========================================================================
   POPUP
   ========================================================================== */

.opacity-1 {opacity: 1!important;}
.opacity-0 {opacity: 0;}
.display-block {display: inline-block!important;}
.display-none {display: none;}

#popup {position:fixed; z-index:99999999999999999; top:0; left:0; right:0; width:100%; background-color: rgba(0,0,0,0.8); padding: 90px; text-align: center;}
#popup:hover {cursor:pointer;}
#popup img {max-width:1100px; width:100%;}
#popup img:hover {cursor:pointer;}

#popup #popup-row p {color:#ffffff; font-weight:800;}
#popup #popup-row .fa-times {color:#ffffff; font-size:24px;}


/* ==========================================================================
   COSTRUTTO CSS EXPLORER
   ========================================================================== */
   
.sp-white {
	opacity:0;
	background-colo:none!important;
	-ms-opacity:0;
	-ms-background-colo:none!important;
}

/* ==========================================================================
   General styles
   ========================================================================== */

html,
body {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    font-size: 1.1em;
    line-height: 1.4em;
    color: #6e6e6e;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

img {
  border: none;
}

.clearfix {clear: both;}

#armonia-top {
	position: fixed;
	background: url('../img/logo-armonia.jpg') center center no-repeat;
	top: 0;
	right: -260px;
	width: 330px;
	height: 43px;
	z-index:9999999;	
	transition: all 0.3s ease 0s;
	display: none;
}

#armonia-top:hover {
	cursor: pointer;
	right: 0;
}
.container {
	text-align:center;
    max-width: 1050px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 30px;
    padding-right: 30px;
}

.container p {
	font-size: 16px;
	line-height: 22px;
}

.container-Full-Width {
	text-align:center;
    width:100%;
}

.GreyRow {
    width:100%;
    height:auto;
    background: #fffdfa none repeat scroll 0 0;
    border-bottom: 1px solid #f7f1e9; 
    padding-bottom:100px;   
}

* {
    box-sizing: border-box;
}

a {
	text-decoration: none;
	color: #ff2e25;
}

ul li {
	list-style-type: none;
}

#navbar-mobile {
	display: none;
}

.txt-red {color:#ff2e25!important;}

.text-right {text-align: right !important;}

.text-left {text-align: left !important;}

.float-right {float:right!important;}

.red {color: #ff2e25; font-weight: 700;}

.clear {clear: both;}

.high-space {padding-top: 140px;}

.small-space {padding-top: 40px;}

.medium-space {padding-top: 80px;}

.font-millenove {font-family: 'Nothing You Could Do', cursive;}

h1 {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 34px;
    font-weight: bold;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 10px;
    padding-bottom: 15px;
    color:#ff2e25;
}

h2 {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 28px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 30px;
    padding-bottom: 15px;
    color:#ff2e25;
}

h3 {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 22px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 0;
    padding-bottom: 15px;
    color:#ff2e25;
}

h4 {
	font-family: 'Nothing You Could Do', cursive;
	font-size: 18px;
    font-weight: bold;

}

.TXT_col-50 {
	max-width:50%;
	min-width:40%;
	width:100%;
	padding:30px;
	float:left;
	height: auto;
}

.IMG_col-50 {
	max-width:50%;
	min-width:40%;
	width:100%;
	float:left;
	height: auto;
	position: relative;
}

.TXT_col-30 {	
	min-width:20%;
	width:30%;
	padding:10px;
	float:left;
	height: auto;
}

.IMG_col-30 {	
	min-width:20%;
	width: 33.33%;
	float:left;
	height: auto;
	position: relative;
}

.img-inside-30 {
	height: auto;
	position: relative;
}

.IMG_col-100 {
    position:relative;
    float:left;
	height: auto;
}

.col-1-4 {
	width:25%;
	padding:10px;
	float:left;
	transition: all 0.3s ease 0s;
}

.col-1-4:hover {
	transform:scale(0.95);
}

.col-1-2 {
	width:50%;
	padding:10px;
	float:left;
}

.col-1-3 {
	width:33.33%;
	padding:10px;
	float:left;
}

.col-50 {
	width:50%;
	float:left;
	padding: 15px;
	 box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.col-100 {
	width:100%;
	float:left;
	text-align: center;
}

.MainTITLE {
	font-family: 'Nothing You Could Do', cursive;
	font-size:2.2em;
	line-height:1.9em;
	color:#ff2e25;
}

.MainQUOTE {
	font-family: 'Nothing You Could Do', cursive;
	font-size:2.0em;
	color:#ff2e25;
}

.SubTITLE {
	font-family: 'Open Sans', sans-serif;
	font-size:1.2em;
	line-height:1.0em;
	color:#ff2e25;
	margin:0 auto;
}

.line {
    width:100%;
    margin:3% auto;
    height:1px;
    background-color:#bcbcbc;
}

.news-list h1 {
	margin-bottom: 0;
	padding-bottom: 10px;
}

.Date-news {
    color:#bebebe;
    font-size: 12px;

}

.news-details h1 {
	margin-bottom: 0;
	padding-bottom: 10px;
	text-align: center;
}


.news-details .Date-news {
	text-align: center !important;
	font-style: italic;
}

.ContactBUTTON {
	width:60%;
	background-color:#6e6e6e;
	padding:10px;
	color:#ffffff;	
	font-family: "Nothing You Could Do",cursive;
	font-size: 20px;
	margin:0 auto;
}

.ContactBUTTON:hover {
	background-color:#ff2e25;
	color:#ffffff;
	cursor:pointer;
}


/* ==========================================================================
   HEADER 
   ========================================================================== */

.top-header { 
	height: auto; 
	background: #ffffff; 
	position: fixed;
	z-index: 9999;
	height: 70px;
}

.slider-pro {
	/*padding-top: 50px !important;	*/
}

#Social-Box {
	float:right;
	margin-top:13px;
	margin-right:50px;
}

#LOGO_Header {
	position: fixed;
	float:left;
	left:0;
	top: 120px;
	z-index: 9999;
}

#LOGO_Header_m {
	z-index: 9999;
	display: none;
	margin: 10px;
}

#LOGO_Header_m img {
	height:auto;
	width: 200px;
}

.top-header img {
	float:left;
	margin-right:10px;
	margin-left:5px;
	margin-top: 10px;
}

#menu { 
	font-family: 'Nothing You Could Do', cursive;
	font-size:1.4em;
	font-weight:normal; 
	margin: -10px 10px 5px 15px;
	float:left;
	text-align:left;
}

#navbar {
	padding:0px;
	margin-top: 35px;
}

#menu #navbar a {
	text-decoration:none; 
	color:#818285;
}

#menu #navbar a:hover {
	color:#ff2e25;
}

#menu li{
	list-style-type:none; 
	float:left; 
	padding: 0 20px 0 20px;
	height: 50px;
}

#menu li a:hover {
	color: #ff2e25;
}

#Flag {
	float:right;
	margin-right: 20px;
	margin-top: 10px;
}

#Flag img {
	width:20px;
	margin:8px;
}

#Flag a img:hover {
	transform:scale(1.30);
}

/* ==========================================================================
   MENU 
   ========================================================================== */


/* ==========================================================================
   SUB MENU
   ========================================================================== */

#menu #navbar #sub-menu li a {
    color:#ffffff;
    height: 50px;
}

div#menu li ul {
    display:none;
}

div#menu li:hover ul {
    display: block;
    position: absolute;
    z-index:1;
    width:100%;
    padding-left:15.5%;
    background-color:rgba(238,27,34,0.4);
    left:0;
    top:70px;
}

div#menu li:hover ul li {
    float:left;
    padding:10px;
    margin-right:15px;
}

/* ==========================================================================
   HOME PAGE INDEX
   ========================================================================== */
   
.container-Full-Width .IMG_col-30 .IMG_col-30 {
	width:100%;
}
   
.container-Full-Width .IMG_col-30 .IMG_col-30 .titleGal {
	top:25%;
}

.video-height {
	height: auto !important;
}

video#bgvid { 
 
position: relative; top:0; right: 0; bottom: 0;
 
width: 100%; height: auto;

display: block;
 
z-index: -100; 
 
background: url(loop-hd.jpg) no-repeat;
 
background-size: cover; 

 
}

/* ==========================================================================
   IMMAGINE FULL WIDTH
   ========================================================================== */
   
   
#openDiv-home {
	background-image: url(../img/slide-home.jpg);
	background-repeat: none;
	background-size: cover;
	background-position: center center;
	width:100%;
	height:100%;
}
   
.IMG_FullWidth {
	width:100%;
	height:auto;
	display: block; /*inline block would be fine too*/
}

.hoverImg {
	opacity: 0;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 200;
	left: 0;
	background: rgba(249, 197, 66, 0);
	transition: .3s linear; 
	text-align: center;
	z-index: 9;
	 -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;	
}

.hoverImg .gal-right {
	position: absolute;
	right: 40px;
	top: 34%;
}

.hoverImg .gal-left {
	position: absolute;
	left: 40px;
	bottom: 25%;
}

.hoverImg .gal-bottom {
	position: absolute;
	left: 40%;
	bottom: 10%;
}

.hoverImg .gal-top {
	position: absolute;
	left: 40%;
	top: 10%;
}

.hoverImg .gal-right-b {
	position: absolute;
	right: 32%;
	bottom: 11%;
}

.IMG_col-50:hover {cursor: pointer;}
.IMG_col-50:hover > .hoverImg {background: rgba(255, 255, 255, 0.8); opacity: 1; top: 0;}

.IMG_col-30:hover {cursor: pointer;}
.IMG_col-30:hover > .hoverImg {background: rgba(255, 255, 255, 0.8); opacity: 1; top: 0;}

.IMG_col-100:hover {cursor: pointer;}
.IMG_col-100:hover > .hoverImg {background: rgba(255, 255, 255, 0.8); opacity: 1; top: 0;}

.img-inside-30:hover {cursor: pointer;}
.img-inside-30:hover > .hoverImg {background: rgba(255, 255, 255, 0.8); opacity: 1; top: 0;}

.titleGal {
	font-family: 'Nothing You Could Do', cursive;
	font-size:2.2em;
	line-height:1.5em;
	color:#ff2e25;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	text-align: center;
}

/* ==========================================================================
   IMMAGINI DUE COLONNE 50%
   ========================================================================== */
   
/* ==========================================================================
   PRESS
   ========================================================================== */

.thumbnail {
	height: 0;
    overflow: hidden;
    padding: 0;
}

.press-txt {
	color: #818285;
}

.divider-press {width:100%; float:left; border:1px solid #eeeeee;}

#Press .col-1-3 {
	padding:30px;
	min-height: 570px;
}

/* ==========================================================================
   RIGA IMMAGINE MATERIALE
   ========================================================================== */
   
#IMG_Materiali-ROW {
	background-image: url(../img/Page-HOME/materiali.jpg);
	background-repeat: none;
	background-size: cover;
	background-position: center center;
	width:100%;
	height:100%;
	max-height:580px;
}

#IMG_Materiali-ROW .MainTITLE {
	margin-top:260px;
}

/* ==========================================================================
   RIGA IMMAGINE BAMBOLE
   ========================================================================== */
   
#IMG_Bambole-ROW {
	background-image: url(../img/bambolina_MANGA_Footer.png);
	background-repeat:repeat;
	text-align:center;
	padding-top:16%;
}

#IMG_Bambole-ROW .MainTITLE {
	font-size:2.0em;
}


.titolo-news {
	text-align: left;
	color: #ff2e25;
    font-family: "Nothing You Could Do",cursive;
    font-size: 20px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 10px;
    margin-top: 20px;
    padding-bottom: 15px;
}

/* ==========================================================================
   PAGINA NEWS
   ========================================================================== */

#News .IMG_col-50 {
    padding:10px;
}

/* ==========================================================================
   INIZIO PAGINA CATEGORIA ZONA NOTTE
   ========================================================================== */

#openDiv-ZonaNotte {}

/* ==========================================================================
   INIZIO PAGINA PRODOTTO ARMADIO NARNIA
   ========================================================================== */

#openDiv-ArmadioNarnia {}

/* ==========================================================================
   CHIUSURA PAGINA PRODOTTO ARMADIO NARNIA
   ========================================================================== */

/* ==========================================================================
   PAGINA PRODOTTO LETTO ENDLESS
   ========================================================================== */

#openDiv-LettoEndless {}

/* ==========================================================================
   PAGINA PRODOTTO LETTO SICILY
   ========================================================================== */

#openDiv-LettoSicily {}

/* ==========================================================================
   PAGINA PRODOTTO LETTO ENDLESS
   ========================================================================== */

#openDiv-Manga {}

/* ==========================================================================
   PAGINA PRODOTTO WALK IN ENDLESS
   ========================================================================== */

#openDiv-WalkInEndless {}

/* ==========================================================================
   INIZIO PAGINA CATEGORIA CUCINA
   ========================================================================== */

#openDiv-cucina {}

/* ==========================================================================
   CHIUSURA PAGINA CATEGORIA CUCINA
   ========================================================================== */

.Detail .IMG_col-50 h2 {
    margin-top:0px;
}

.Container-col50 {
    width:100%;
    padding:5%;
    box-sizing:border-box;
    padding: 5% 8%;
}

.Detail {
    background-color:#efefef;
    padding-top:40px;
}

/* ==========================================================================
   PAGINA PRODOTTO CUCINA HIDEWALL
   ========================================================================== */

#Dettaglio-Hidewall h1 {
    margin-top:30px;
}

#Dettaglio-Hidewall .domanda {
    padding-bottom:0px;
    font-size:18px;
}


/* ==========================================================================
   INIZIO PAGINA PRODOTTO PORTA TV
   ========================================================================== */

#openDiv-PortaTV {}

/* ==========================================================================
   INIZIO PAGINA PRODOTTO PTAVOLO ANTELAO
   ========================================================================== */

#openDiv-TavoloAntelao {}

/* ==========================================================================
   PAGINA CATEGORIA SEDUTE
   ========================================================================== */

#openDiv-imbottiti {}

/* ==========================================================================
   PAGINA PRODOTTO DIVANO GEMELLO DIVERSO
   ========================================================================== */

#openDiv-DivanoGemelloDiverso {}

/* ==========================================================================
   PAGINA PRODOTTO DIVANO MINO
   ========================================================================== */

#openDiv-DivanoMino {}

/* ==========================================================================
   PAGINA CATEGORIA GRIMILDE
   ========================================================================== */

#openDiv-grimilde {}

/* ==========================================================================
   FOOTER
   ========================================================================== */

/* ==========================================================================
   BOTTOM FOOTER
   ========================================================================== */

#FooterBottom {
	width: 100%; 
	z-index:1000;
	bottom:0%;
	right:0%;
}

#FooterBottom p {
	font-size:0.6em;
	text-align:center;
}

/* ==========================================================================
   GOOGLE MAPS
   ========================================================================== */
   
   
/* ==========================================================================
   INIZIO CSS FORM
   ========================================================================== */


.FieldTitle { 
	text-align: left;
	float: left;
	width:100%;
	margin-bottom:25px;
}

#name {
	width:100%;
	height:50px;
}

#name:hover {
	border:1px solid #3d2000;
}

#tel {
	width:100%;
	height:50px;
}

#tel:hover {
	border:1px solid #3d2000;
}

#mail {
	width:100%;
	height:50px;
}

#mail:hover {
	border:1px solid #3d2000;
}

#msg {
	width:100%;
	height:250px;
}

#msg:hover {
	border:1px solid #3d2000;
}

.button {
	width:100%;
	height:50px;
	background: #8d7837;
	color: #ffffff;
	font-size:1.4em;
	padding-top:10px;
	padding-bottom:20px;
	border:none;
	margin-bottom:20px;
	margin-top:20px;
}

.privacy {
	text-align:left;
	float: left;
}

.button {
	background-color:#6e6e6e;
	padding:10px;
	color:#ffffff;	
	font-family: "Nothing You Could Do",cursive;
	font-size: 20px;
	margin:30px auto;
}

.button:hover {
	background-color:#ff2e25;
	color:#ffffff;
	cursor:pointer;
}

#success {
	display:none;
}


/* ==========================================================================
   CHISURUA CSS FORM
   ========================================================================== */
   
   
/* ==========================================================================
   TEAM
   ========================================================================== */

#openDiv-team {
	background-image: url(../img/Page-TEAM/team-2.jpg);
	background-repeat: none;
	background-size: cover;
	background-position: top center;
	width:100%;
	height:100%;
	float:left;
	margin-top: 70px;
}

.filosofia {padding-top: 150px; padding-bottom: 60px;}

.filosofia h1 {margin-bottom: 60px;}

.filosofia p {line-height: 26px;}

.col-50 img {width: 100%; height: auto;}

.domanda {
    color: #ff2e25;
    font-family: "Nothing You Could Do",cursive;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 30px;
    margin-bottom: 15px;
    margin-top: 20px;
    padding-bottom: 15px;
}

img.img-small-float-left {
	max-width: 350px;
	height: auto;
	float:left;
	margin: 0 20px 20px 0;
	width:100%;
}

img.img-small-float-right {
	max-width: 400px;
	height: auto;
	float:right;
	margin: 0 0 20px 20px;
	width:100%;
}

h2.space-top {margin-top: 250px;}


.font-size-44 {font-size: 44px!important;}


/* ==========================================================================
   MEDIA QUERIES
   ========================================================================== */


@media screen and (max-width:1050px), screen and (max-device-width:1050px){
	

}

@media screen and (max-width: 1190px) { 
	
	#Flag {display: none;}
	
	#Social-Box {display: none;}
	
	#LOGO_Header_m {display: block;}
	
	#MenuMobile .menu .clear {display:block;}
	
	#navbar {display:none;}

	#MenuMobile {display:block;}
	
	#navbar-mobile {display:block}
	
	#LOGO_Header {display: none;}
	
	#menuButton .fa-bars {float:right; margin-left:30px; padding: 10px 20px;}
	
}

@media screen and (max-width: 880px) {
	
	a {color:#e12831;}
	
	.top-header .clear {display:none;}
	
	.menu {top:70px;}
	
	.menu ul {text-align:right; float:right;}
	
	.video-height {display:none;}
	
	.IMG_col-30 {width:100%;}
	
	.IMG_col-50 {max-width:100%; min-width:100%;}
	
}

@media (max-width: 800px) {	
	
	.hoverImg .gal-right {width:40px;}
	
	.hoverImg .gal-left {width:40px;}
	
	.hoverImg .gal-right-b {width:40px;}
	
	.titleGal {font-size:1.4em; top: 35%;}
	
	#FooterBottom .col-1-2 {width:100%;}
	
	#FooterBottom .col-1-2 .text-right {text-align:center!important;}
	
	#FooterBottom .col-1-2 .text-left {text-align:center!important;}
	
	#FooterBottom .col-1-2 {padding:0px; margin:0px;}
	
	#FooterBottom .col-1-2 p {padding:0px; margin:0px;}
	
	#Copyright {margin-bottom:10px !important; margin-top:10px!important; float:left;}
	
	.video-intervista iframe {height: 420px;}
	
}

@media (max-width: 700px) {	
	
	.filosofia {padding-top: 80px;}
	
	.col-100 .col-50 {width: 100%;}
	
	 .col-1-4 {width:50%;}
	 
	 .ContactBUTTON {width:80%;}
	 
	 .container .text-right {text-align: left!important;}
	 
	 #popup {padding:30px;}
	 
	 .ActiveBorder {padding-bottom: 10px!important;}
	 
	 #MenuMobile .menu ul li ul {margin-top: 25px;}
	
	.font-size-44 {font-size: 20px !important;}
	
	.top-header img {margin-top: 4px;}
	 
}

@media (max-width: 620px) {
	
	#Social-Box {margin-top:25px;}
	
	.col-1-4 {width:100%;}
	
	.col-1-3 {width:100%;}
	
	.filosofia h1 {margin-bottom:0px;}
	
	#openDiv-team {height: 280px!important;}
	
	.video-intervista iframe {height: 310px;}
	
}

@media (max-width: 460px) {
	
	.container {padding-right:10px; padding-left:10px;}
	
	.ContactBUTTON {width:95%;}
	
}
	
	
